List Review Bundles

Lists review bundles belonging to an account. This endpoint can also be used to
do a batch fetch based off of the hashed id, or to find the bundles that include
a given media or any media from a folder.

Requires api token with one of the following permissions

Read all folder and media data

Tokens with the "Act with a team member's permissions" permission
(all:delegate_to_contact_permissions scope) can also be used. Requests
made with such a token are authorized using the permissions of the
contact assigned to the token.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
hashed_ids[]
array of strings

Restrict the results to the review bundles with these hashed IDs.

hashed_ids[]
string

Restrict the results to review bundles whose name contains this value (case-insensitive).

string

Restrict the results to review bundles that include the media with this hashed ID.

string

Restrict the results to review bundles that include any media from the folder with this hashed ID.

string
enum

Field to order by. The default is id.

Allowed:
integer
enum

Direction to order by. (0 = desc, 1 = asc; default is 1)

Allowed:
integer

The page number to retrieve. This cannot be combined with cursor,
pagination.

integer

The number of medias per page. Use this for both offset pagination and cursor pagination.

cursor
object

If cursor[enabled] is set to 1 then cursor pagination is enabled and the
first set of records are fetched up to the per_page. Cursor
pagination will also be turned on if cursor[before] or cursor[after]
are set. Records returned will have a cursor property set which can be used to fetch more records in the same sort_by ordering.
The cursor value of the last record can be used to fetch records after the current result set and
the cursor of the first record can be used to fetch records before the result set.

NOTE: a cursor value is only valid if the sort_by value hasn't changed from the
last fetch. For example, you cannot fetch using sort_by id and then pass that
cursor value to a sort_by name.

Headers
string
required
Defaults to 2026-09
Responses

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json